Sie sind nicht verbunden. Loggen Sie sich ein oder registrieren Sie sich

[17.01.10] - Winterauto ?

Winterauto

50% 50% [ 2 ]
50% 50% [ 2 ]
Stimmen insgesamt : 4

Nach unten  Nachricht [Seite 1 von 1]

1 [17.01.10] - Winterauto ? am Mo Jan 17, 2011 1:09 am

Lukas

avatar
Alfa Community Administrator
Hallo zusammen,

Die heutige Umfrage der Woche handelt vom Winterauto.

Fahrt Ihr ein extra Winterauto, oder das ganze Jahr den gleichen Alfa ?

Dauer: 7 Tage.

Grüße, Lukas.



Zuletzt von Lukas am So Jan 23, 2011 1:55 pm bearbeitet; insgesamt 1-mal bearbeitet



Alfa Romeo - Mehr als nur eine Leidenschaft.
Meine bisherigen Alfa`s :
Alfa 75 1.8
Alfa 75 1.8
Alfa 155 1.8
Alfa 156 1.8 T.Spark
Alfa 164 2.0 T.Spark
Alfa 166 3.0 V6 24 V
Alfa 147 1.9 jtd


Du hast Fragen ? Einfach eine Mail an mich: lukas[@]alfa-community.com
http://www.alfa-community.com

2 Re: [17.01.10] - Winterauto ? am Mo Jan 17, 2011 12:07 pm

Giugiaro

avatar
Moderator
Ohne Winterauto würde es das Aus für meinen Sud-Sprint bedeuten, das Wort Sud ist ein Synonym für Rost. Der Winter könnte den Sud zwar nichts anhaben aber das viele Salz das bei dem kleinsten Schneeflocke von den Straßenämter gestreut wird, schon.




ein Ferrari ist ein Ferrari und ist ein Ferrari und bleibt doch ein Fiat Smile

.... mika@alfa-community.com ....

3 Re: [17.01.10] - Winterauto ? am Mo Jan 17, 2011 1:35 pm

alfa147


Alfa Kenner
am anfang hatte ich neben meinem alfa ein auto für die viele km die ich zurücklegen musste, dann begannen die ganzen umbauarbeiten und war froh das ich das andere auto hatte, jetzt hat sich es wirklich so umgestellt das ich nicht nur ein winterauto sondern generell ein allgemein auto habe und mein alfa nur noch bei schön wetter rausgeholt wird

Gesponserte Inhalte


Nach oben  Nachricht [Seite 1 von 1]

Befugnisse in diesem Forum
Sie können in diesem Forum nicht antworten

 
New Page


Das Team | Impressum | Design & Inhalt © www.alfa-community.com / www.alfa-community.de   | 2009 - 2011New Page

Für die korrekte Seitendarstellung wird Firefox 3.5 oder höher bzw. IE 8 benötigt. Ältere Versionen werden nur bedingt unterstützt.

www.forumieren.de | © PunBB | Kostenloses Hilfe-Forum | Kontakt | Einen Missbrauch melden | www.blogieren.com.